Programming languages est-il prêt pour la puce Apple Silicon (M1) ?

ApplicationOptimisé Apple SiliconRosetta 2M1 version prise en chargeContribute
Kotlin1.5.30
Dart SDK2.14.1
Julia language ⚠️ 1.7.0-beta4
OCaml4.12.0
Haskell 🚫 8.10.5
RStudio ⚠️ 1.4.1717
R4.1.0 "Camp Pontanezen"
Golang1.16
Python3.9.1+
Rust1.49 (Tier 2)
PHP-
Deno1.6.0+
Rustup1.23.0+

✅ Entièrement compatible avec Apple silicon (M1)
🚫 Ne fonctionne pas
⚠️ Support initial ou Beta avec des problèmes / plantages signalés